/* /Componentes/BarraLogo.razor.rz.scp.css */
.imgBanner[b-g5jmjrku7d] {
    width: 100%
}
.barraLogo[b-g5jmjrku7d] {
    background: linear-gradient(0deg, #9B9AF1, 20%, #191970);
    color: #ffffff;
}

/* Dispositivos con resolución menor a 768px*/
@media (max-width: 768px) {
    .barraLogo[b-g5jmjrku7d] {
        display: none;
    }
}
/* /Componentes/BarraMenu.razor.rz.scp.css */
.barraMenu[b-s9hz46ht3l] {
    background-color: #EAEAEA;
    color: #46408A !important;
    font-size: 1.2em;
    font-weight:400;
    margin-bottom: 12px;
}

.ligaMenu[b-s9hz46ht3l] {
    color: #46408A !important;
    font-size: 1em !important;
    font-weight: 500 !important;
}

.navbar-custom[b-s9hz46ht3l] {
    color: #46408A !important;
}
    Color brand
    .navbar-custom .navbar-brand[b-s9hz46ht3l],
    .navbar-custom .navbar-text[b-s9hz46ht3l],
    .navbar-custom .navbar-toggler[b-s9hz46ht3l] {
        color: #46408A;
    }

/*Color texto*/
    .navbar-custom .navbar-nav .nav-link[b-s9hz46ht3l] {
        color: #46408A;
    }

    /* Color of active or hovered links */
    .navbar-custom .nav-item.active .nav-link[b-s9hz46ht3l],
    .navbar-custom .nav-item:hover .nav-link[b-s9hz46ht3l] {
        color: #46408A !important;
        border-bottom: 3px solid #46408A;
        margin-bottom: -3px;
    }

.dropdown-menu[b-s9hz46ht3l] {
    background-color: #F2F2F2 !important;
    margin-top: 10px !important;
}

.navbar-custom .dropdown-item[b-s9hz46ht3l] {
    color: #46408A !important;
}

    .navbar-custom .dropdown-item:hover[b-s9hz46ht3l],
    .navbar-custom .dropdown-item:focus[b-s9hz46ht3l] {
        background-color: #46408A;
        color: #ffffff !important;
    }
/* /Componentes/BarraPie.razor.rz.scp.css */
.barraPie[b-qhsapu3r25] {
    background: linear-gradient(180deg, #9B9AF1, 20%, #191970);
    padding-top: 14px;
    padding-bottom: 14px;
    color: #ffffff;
}

/* Dispositivos con resolución menor a 768px*/
@media (max-width: 768px) {
    .barraPie[b-qhsapu3r25] {
        display: none;
    }
}
/* /Componentes/EnlacesSesion.razor.rz.scp.css */
.liga[b-6cczyp9k4n] {
    text-decoration: none;
    color: #46408A;
    font-size: .9em;
}

.seccionSesion[b-6cczyp9k4n] {
    list-style-type: none;
    font-size: .9em;
    text-align: right;
    margin-bottom: -6px;
    margin-top: -6px;
}
.ulEnlaceSesion[b-6cczyp9k4n] {
    list-style-type: none;
    font-size: .9em;
    text-align: right;
    margin-bottom: -6px;
    margin-top: -6px;
}
/* /Componentes/SpinnerGuardar.razor.rz.scp.css */
.modal-overlay[b-r64459s80m] {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(128, 128, 128, 0.5);
    z-index: 2000;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.fondo-blanco[b-r64459s80m] {
    padding-top: 30px;
    width: 180px;
    height: 180px;
    background-color: #FFF;
    border-radius: 10px;
    z-index: 2001;
}
/* /Componentes/SpinnerTrabajando.razor.rz.scp.css */
.modal-overlay[b-2z5s4ihumj] {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(128, 128, 128, 0.5);
    z-index: 997;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.fondo-blanco[b-2z5s4ihumj] {
    padding-top: 40px;
    width: 180px;
    height: 180px;
    background-color: #FFF;
    border-radius: 10px;
    z-index: 998;
}
